/* $Id: dana.css 191 2011-06-08 17:37:19Z ralf.doeblitz $ */
/* $HeadURL: https://dana.netzverwaltung.net/svn/trunk/dana.css $ */
/* $LastChangedBy: ralf.doeblitz $ */
/* $LastChangedDate: 2011-06-08 19:37:19 +0200 (Mi, 08 Jun 2011) $ */
/* $LastChangedRevision: 191 $ */

html
{
   background:  #808080;
}

body
{
   color:       black;
   background:  #f0f0f0;
   border:      5px solid #c0c0c0;
   margin:      0;
   padding:     1em;
   font-family: Arial, Helvetica, sans-serif; 
   font-size:   0.9em;
}

h1,
h2,
h3
{
  font-family: sans-serif;
}

p
{
  text-align: justify;
}

dl dt
{
  text-decoration: underline;
}

dl dd
{
  text-align: justify;
}

body.status h3
{
margin-top: 0;
margin-bottom: 0;
}

body.status h4
{
margin-top: 0;
margin-bottom: 0;
font-size: 80%;
}

div.verfahren
{
background-color: #c0c0c0;
margin-bottom: 1em;
}

body.status dl
{
  margin-left: 1em;
  clear: both;
}

body.status dl dt
{  
  float: left;
  text-decoration: none;
  font-weight: bold;
  margin-right: 0.5em;
}

body.status dl dd
{
  text-align: left;
}

.charta
{
  margin: 3px;
  border-left-style: solid;
  border-left-width: 1px;
  padding-left: 3px;
  max-width: 60em;
}

.group,
.hierarchie,
.email
{
  font-family: monospace;
}

.example
{
  border-style: solid;
  border-width: 1px;
}

.border,
.border tr th,
.border tr td
{
  border: 1px solid black;
}

.border tr th,
.border tr td
{
  margin: 0;
  padding: 0;
}

tr td
{
  background-color:  #d0d0d0;
}

p.einzelwort
{
  font-size: 150%;
  text-align: center;
  text-decoration: underline;
}

dfn
{
font-weight: bold;
}

div.footerright
{
float: right;
}


div.footerleft
{
margin-right: 6em;
}

span.new
{
color: red;
}